## fake-hwclock 0.1

=== debian/changelog ===
fake-hwclock (0.1) unstable; urgency=low

  * Initial upload.

 -- Steve McIntyre <93sam@debian.org>  Tue, 31 Jan 2012 14:46:43 +0000
