## fake-hwclock 0.4

=== debian/changelog ===
fake-hwclock (0.4) unstable; urgency=low

  * Update Standards-Version.
  * Add vcs fields to debian/control.
  * Fix debian/fake-hwclock.install to match the move to /sbin; move to
    using dh_install.
  * Check if we're trying to set the clock backwards. If so, bail unless
    we're explicitly told to in a config file. Thanks to Barak
    A. Pearlmutter for the idea and (some of) the code. Closes: #661146.

 -- Steve McIntyre <93sam@debian.org>  Mon, 05 Mar 2012 16:44:31 +0000

fake-hwclock (0.3) unstable; urgency=low

  * Really fix the cron job to exit cleanly after package removal.
    Closes: #659254

 -- Steve McIntyre <93sam@debian.org>  Wed, 22 Feb 2012 10:20:26 +0000

fake-hwclock (0.2) unstable; urgency=low

  * Move to /sbin. Closes: #658587
  * Stop working in the initramfs, just running at rcS should be
    enough. For machines upgrading from v0.1, need to:
    + Re-generate the initramfs to remove the old hook
    + Force installation of an rcS script
    Closes: #658590
  * Fix the cron job to exit cleanly after package removal.
    Closes: #659254
  * Reword the Description slightly. Closes: #660610

 -- Steve McIntyre <93sam@debian.org>  Mon, 20 Feb 2012 18:17:26 +0000
