=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,7 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs
-	install -m 0755 fake-hwclock debian/fake-hwclock/bin
-	install -m 0755 init debian/fake-hwclock/usr/share/initramfs-tools/scripts/init-bottom/fake-hwclock
+	dh_install
 
 binary: binary-indep binary-arch
 
@@ -30,7 +28,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_installcron
-	dh_installinit -- stop 02 0 1 6 .
+	dh_installinit --no-start -- start 02 S . stop 02 0 1 6 .
 	dh_compress
 	dh_fixperms
 	dh_installdeb
