## fake-hwclock 0.5

=== debian/changelog ===
fake-hwclock (0.5) unstable; urgency=low

  * Add man page, provided by Peter Green. Closes: #667580.

 -- Steve McIntyre <93sam@debian.org>  Tue, 01 May 2012 12:27:26 +0100
