## fake-hwclock 0.9

=== debian/changelog ===
fake-hwclock (0.9) unstable; urgency=medium

  * Ensure fake-hwclock runs at shutdown on systemd systems too.
    Closes: #779040. Thanks again to Alexandre Detiste for the patch.
  * Add more rationale in the man page.

 -- Steve McIntyre <93sam@debian.org>  Mon, 16 Mar 2015 17:05:47 +0000

fake-hwclock (0.8) unstable; urgency=medium

  * Add protection around save, don't go backwards unless forced.
    Closes: #763589
  * Suggest cron-daemon as an alternative to cron

 -- Steve McIntyre <93sam@debian.org>  Wed, 01 Oct 2014 12:34:30 +0100

fake-hwclock (0.7) unstable; urgency=medium

  * Tweak the systemd bits again.

 -- Steve McIntyre <93sam@debian.org>  Sat, 06 Sep 2014 16:00:19 +0100

fake-hwclock (0.6) unstable; urgency=medium

  * Update Standards-Version to 3.9.5 (no changes needed)
  * Include /lib/lsb/init-functions in the init script
  * Add systemd service file and use dh-systemd to install
    appropriately. Thanks to Alexandre Detiste for the patch.
    Closes: #760446 

 -- Steve McIntyre <93sam@debian.org>  Fri, 05 Sep 2014 16:56:21 +0100
