## fake-hwclock 0.11

=== debian/changelog ===
fake-hwclock (0.11) unstable; urgency=medium

  * Change the sanity checking behaviour on save. Rather than disallowing
    saving a clock prior to the last saved state, now compare to a fixed
    date which corresponds to the release of fake-hwclock itself.
    Closes: #819019

 -- Steve McIntyre <93sam@debian.org>  Fri, 15 Apr 2016 12:32:30 +0100

fake-hwclock (0.10) unstable; urgency=medium

  * Add a save call to the postinst, to make sure that we save working
    time ASAP. Closes: #815833

 -- Steve McIntyre <93sam@debian.org>  Sat, 05 Mar 2016 23:34:59 +0000
