=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: admin
 Priority: extra
 Maintainer: Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.3.0
+Build-Depends: debhelper (>= 8), dh-systemd (>= 1.5)
+Standards-Version: 3.9.5
 Vcs-Browser: http://git.einval.com/cgi-bin/gitweb.cgi?p=fake-hwclock.git
 Vcs-Git: http://git.einval.com/git/fake-hwclock.git
 
 Package: fake-hwclock
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: cron, ntp
+Suggests: cron | cron-daemon, ntp
 Description: Save/restore system clock on machines without working RTC hardware
  Some machines don't have a working realtime clock (RTC) unit, or no
  driver for the hardware that does exist. fake-hwclock is a simple set
