## fake-hwclock 0.12

=== debian/changelog ===
fake-hwclock (0.12) unstable; urgency=medium

  * Remove build-dependency on dh-system. Closes: #958586
    Just build-dep on a new enough version of debhelper instead
  * Update Standards-Version to 4.5.0
  * Update VCS URLs to use https
  * Document the source format in debian/source/format
  * Switch top Priority: optional
  * Tweak the systemd service file to add Before=shutdown.target

 -- Steve McIntyre <93sam@debian.org>  Fri, 01 May 2020 16:31:23 +0100
