=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,9 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_installcron
+	dh_systemd_enable
 	dh_installinit --no-start -- start 02 S . stop 02 0 1 6 .
+	dh_systemd_start
 	dh_installman
 	dh_compress
 	dh_fixperms
