## fake-hwclock 0.12+nmu1

=== debian/changelog ===
fake-hwclock (0.12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:03:12 +0200
