=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: fake-hwclock
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper (>= 8), dh-systemd (>= 1.5)
-Standards-Version: 3.9.5
-Vcs-Browser: http://git.einval.com/cgi-bin/gitweb.cgi?p=fake-hwclock.git
-Vcs-Git: http://git.einval.com/git/fake-hwclock.git
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.einval.com/cgi-bin/gitweb.cgi?p=fake-hwclock.git
+Vcs-Git: https://git.einval.com/git/fake-hwclock.git
 
 Package: fake-hwclock
 Architecture: all
