## fake-hwclock 0.13

=== debian/changelog ===
fake-hwclock (0.13) unstable; urgency=medium

  [ Gioele Barabucci ]
  * Packaging updates (Closes: #1049363)
    * Move to debhelper 13
    * Update standards version to 4.6.2, no changes needed
    * Specify Rules-Requires-Root: no
    * Remove outdated postinst code for updates from v0.1
    * Fix trailing whitespace in an old changelog entry
  * Add systemd timers. Closes: #858023, #982312

  [ Chris Hofstaedtler ]
  * Install into /usr/sbin instead of /sbin. Closes: #1056945

 -- Steve McIntyre <93sam@debian.org>  Wed, 29 Nov 2023 21:15:23 +0100
