## fake-hwclock 0.14

=== debian/changelog ===
fake-hwclock (0.14) unstable; urgency=medium

  * Fix up remaining things installed outside of /usr.
    Closes: #1073737
  * Update paths listed in the man page to point to /usr.
  * Tweak handling of parameters. Closes: #833966
  * Make fake-hwclock-load.service run before
    systemd-fsck-root.service. Closes: #908504

 -- Steve McIntyre <93sam@debian.org>  Sun, 14 Jul 2024 17:42:20 +0100
