=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://git.einval.com/cgi-bin/gitweb.cgi?p=fake-hwclock.git
 Vcs-Git: https://git.einval.com/git/fake-hwclock.git
