=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installinit:
	dh_installinit --no-start -- start 02 S . stop 02 0 1 6 .

override_dh_installsystemd:
	dh_installsystemd --name=fake-hwclock-load
	dh_installsystemd --name=fake-hwclock-save
