## fake-hwclock 0.14build1

=== debian/changelog ===
fake-hwclock (0.14build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 19:37:05 +0000
